# PHTML::OrderedList Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::OrderedList:

List of all members.

## Public Member Functions

| OrderedList (int seqNum=0, const char *attr=NULL)
virtual | ~OrderedList ()

## Protected Member Functions

virtual void | AddAttr (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::OrderedList::OrderedList | ( | int | seqNum = `0`,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::OrderedList::~OrderedList | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::OrderedList::AddAttr | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

The documentation for this class was generated from the following file:

- html.h